# Code Review
durchgeführt von Boubacar Siby am 04.01.2021 in Iteration 3

## Reviewziel


local_app/media_framework/test/manual_tests.cpp
local_app/media_framework/CMakeLists.txt


## Anmerkungen
Test sauber und fehlerfrei ausgeführt.

## Maßnahmen
Keine Maßnahmen